apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: PROD-cluster
  namespace: default
  description: deployments PROD-cluster
  annotations:
    backstage.io/techdocs-ref: dir:.
  links:
    - url: https://github.com/AllardKrings/kubernetes/dev/
      title: AllardDCS PROD-cluster
  docs:
    - url: ./README.md
spec:
  type: service
  lifecycle: production
  owner: group:default/allarddcs
    - ./postgres16/catalog-info.yaml
    - ./mattermost/catalog-info.yaml
    - ./nginx/catalog-info.yaml
    - ./wordpress/catalog-info.yaml
    - ./spreed/catalog-info.yaml
    - ./traefik/catalog-info.yaml
    - ./postgres14/catalog-info.yaml
    - ./dnsutils/catalog-info.yaml
    - ./nextcloud/catalog-info.yaml
    - ./drupal/catalog-info.yaml
    - ./bookstack/catalog-info.yaml
    - ./mariadb/catalog-info.yaml
    - ./kubernetes/catalog-info.yaml
    - ./pgadmin/catalog-info.yaml
    - ./nodejs/catalog-info.yaml
    - ./matterbridge/catalog-info.yaml
    - ./postgres13/catalog-info.yaml
    - ./phpmyadmin/catalog-info.yaml
    - ./xwiki/catalog-info.yaml
